[Overview][Classes][Index] | Reference for unit 'GLFreeType' (#nvidia-widgets)

# TGLFreeType

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: glfreetype.pas line 21

`type TGLFreeType = object`
`textures: pGLuint;`
`list_base: GLuint;`
`Height: Cardinal;`
`procedure Init();`
`procedure Clean;`
`procedure Print();`
`function TextWidth();`
`end;`

## Inheritance

`TGLFreeType`